<?php

namespace Myvetshop\Module\Clinique\Security\Profiles;

class SAVProfile extends AbstractProfile
{
    public function getProfileName(): string
    {
        return 'Service après vente';
    }

    public function getProfileTabs(): array
    {
        return [
            'AdminMyVetShopClinique',
            'AdminMyVetShopVeterinaire',
            'AdminMyVetShopCliniqueShipping',
            'AdminMyVetShopCliniqueHolidays',
            'AdminMyVetShopTheme',
        ];
    }
}
